Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83839 - RFE: add note for ACLs
Summary: RFE: add note for ACLs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:38 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-23 18:50:31 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:38:15 UTC
Red Hat Linux Reference Guide 8.0.93
Page 75 (6. Users and Groups)
As Red Hat Linux now includes ACL support, add a short note here
(first part, before 6.1.)

Comment 1 Johnray Fuller 2003-02-12 07:19:04 UTC
I purposely held off on ACL support.

Expect it next round, although it may be more in the SAP/CGS.

Not sure yet on how it will work out.

Wither way, this chapter *may* not be the right place. We'll see.

Thanks for the feedback.

Johnray

Comment 2 Johnray Fuller 2003-09-23 18:50:31 UTC
Fixed in Taroon.

I added a reference to the SAG which covers ACLs in detail.

Thanks,
Johnray


Note You need to log in before you can comment on or make changes to this bug.